__gnu_cxx::_BackInsertionSequenceConcept(3)

NAME
__gnu_cxx::_BackInsertionSequenceConcept -

SYNOPSIS

Detailed Description

  template<class _BackInsertionSequence> struct __gnu_cxx::_BackInsertionSequenceConcept< _BackInsertionSequence >

Definition at line 767 of file boost_concept_check.h.

  Public Types
typedef _BackInsertionSequence::const_reference _Const_reference
typedef _BackInsertionSequence::reference _Reference

  Public Member Functions
void __const_constraints (const _BackInsertionSequence &__c)
void __constraints ()

  Public Attributes
_BackInsertionSequence __c
_BackInsertionSequence::value_type __t

Author

Generated automatically by Doxygen for libstdc++ from the source code.